<template>
  <svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 1.15625C0 0.800781 0.273438 0.5 0.65625 0.5H11.5938C11.9492 0.5 12.25 0.800781 12.25 1.15625C12.25 1.53906 11.9492 1.8125 11.5938 1.8125H0.65625C0.273438 1.8125 0 1.53906 0 1.15625ZM0 5.53125C0 5.17578 0.273438 4.875 0.65625 4.875H11.5938C11.9492 4.875 12.25 5.17578 12.25 5.53125C12.25 5.91406 11.9492 6.1875 11.5938 6.1875H0.65625C0.273438 6.1875 0 5.91406 0 5.53125ZM11.5938 10.5625H0.65625C0.273438 10.5625 0 10.2891 0 9.90625C0 9.55078 0.273438 9.25 0.65625 9.25H11.5938C11.9492 9.25 12.25 9.55078 12.25 9.90625C12.25 10.2891 11.9492 10.5625 11.5938 10.5625Z" :fill="color"/>
  </svg>
</template>

<script>
export default {
  name: 'IconMenuBar',
  props: {
    color: {
      type: String,
      default: '#303439'
    }
  }
}
</script>
